/* Page name styles-------------------------------------------------- */.project-header-img {    /*background:        linear-gradient(          rgba(0,0,0,0.75),          rgba(0,0,0,0.25)        ),        url(/img/bgBrandedCode.jpg);    background-image: url(/img/);*/  }.accordion-header {    background:    repeating-linear-gradient(        45deg,        #004ca8,        #004ca8 20px,        #006cb8 20px,        #006cb8 40px    );}.accordion-text {    color: white;
}
.uml-diagram{
    width: 100%;
    height: auto;
}

.output-img{
    max-width: 100%;
    height: auto;
}